$(window).on('load', function () {
    $("body").addClass("page-loaded");
    ("loaded")
});
 
$(function () {

  var filterList = {

    init: function () {

      $('#products').mixItUp({
        selectors: {
          target: '.products-item',
          filter: '.filter'
        },
        load: {
          filter: '.all, .inquiry_form , .survey , .popups , .login_page , .coming-soon' // show all items on page load.
        }
      });

    }

  };

  // Filter ALL the things
  filterList.init();

});